Bug 1526999 - [RFE] [Octavia] NewCmp: openstack-octavia-ui
Summary: [RFE] [Octavia] NewCmp: openstack-octavia-ui
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-octavia-ui
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Upstream M3
: 13.0 (Queens)
Assignee: Nir Magnezi
QA Contact: Alexander Stafeyev
URL:
Whiteboard:
Depends On: 1513396
Blocks: 1433523 1552443
TreeView+ depends on / blocked
 
Reported: 2017-12-18 10:11 UTC by Nir Magnezi
Modified: 2019-09-10 14:08 UTC (History)
14 users (show)

Fixed In Version: openstack-octavia-ui-1.0.0-0.20180214003648.2bf83b6.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:40:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
RDO 10524 None master: MERGED rdoinfo: Add openstack-octavia-ui (I42f3590155d5ce748a5cc1ad0bc561d99e1f2157) 2018-02-07 14:20:44 UTC
RDO 11033 None rpm-master: MERGED openstack/octavia-dashboard-distgit: Initial commit (I01c4ca8e1382752674b481e574e9aceaaa3bff0d) 2018-02-07 14:20:37 UTC
RDO 11080 None master: MERGED rdoinfo: Enable octavia-dashboard for Queens (If4e2385e959f2f9fca70a888e6e3a1ab4b05d5cc) 2018-02-07 14:20:31 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:42:00 UTC

Description Nir Magnezi 2017-12-18 10:11:44 UTC
Description of problem:
=======================
We'll need to package and ship the Octavia dashboard in OSP13

Upstream repo: https://github.com/openstack/octavia-dashboard
Upstream docs: https://docs.openstack.org/octavia-dashboard/latest/
Proposed spec: https://review.rdoproject.org/r/#/c/11033/

Comment 2 Jakub Libosvar 2018-01-03 14:37:32 UTC
The new RPM packages are:
openstack-octavia-ui
python-octavia-ui-doc

Comment 8 Stuart Corcoran 2018-04-03 16:48:49 UTC
Added blocker flag for OSP13 blocker RFE tracking

Comment 9 Alexander Stafeyev 2018-04-16 11:56:10 UTC
Verifying after running a test plan - found 2 bugs ( opened upstream and downstream) that are not blocking functionality 

https://bugzilla.redhat.com/show_bug.cgi?id=1567823
https://bugzilla.redhat.com/show_bug.cgi?id=1567852

Comment 11 errata-xmlrpc 2018-06-27 13:40:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.